h1 {
	color: #fff;
	letter-spacing: 1px;
	margin: 1px;
	font-size: 21pt;
	font-weight: bold;
	padding: 0;
}

h2 {
	color: #000;
	letter-spacing: 1px;
	margin: 0;
	font-size: 14pt;
	font-weight: bold;
	padding: 0;
}

h3 {
	color: #fff;
	letter-spacing: 1px;
	margin: 0;
	font-size: 9pt;
	font-weight: bold;
	padding: 0 10px 0 20px;
}

#content-wrapper ul.ui-multiselect-checkboxes {
	margin-bottom: 0;
}

div.fullWidthCentered {
	margin: 0 auto;
}

.span16 {
	margin: 0 auto -10px;
}

.locatorHeader {
	width: 860px;
}

.locatorHeader .text {
	vertical-align: bottom;
	font-weight: bold;
}

.locatorHeader .pinLegend {
	text-align: right;
}

.locatorHeader .pinLegend .pin {
	padding-left: 10px;
	padding-right: 2px;
}

#locatorOuterWrapper {
	width: 100%;
	background-color: #fff;
}

#locatorControls {
	width: 866px;
	height: 32px;
	float: left;
	padding: 10px 10px 0 10px;
	line-height: 1;
	background-image: url('/images/locator/FindBarBackground.png');
	background-repeat: repeat-x;
}

#menu a:link,#menu a:visited {
	color: Gray;
	font-size: 9pt;
	font-weight: bold;
	padding: 0 10px 0 20px;
	text-decoration: none;
}

.mapNavLabel {
	padding-right: 10px;
}

.findStation {
	font-weight: bold;
	color: #fff;
	font-size: 14pt;
}

#txtKeywords {
	font-style: italic;
	color: gray;
	position: relative;
	top: -2px;
	border: 1px solid #d9d9d9;
	border-radius: 1px;
	padding: 8px;
	width: 215px;
	margin-bottom: -1em;
	line-height: 1.25em;
	height: 1.25em;
}

#btnFind {
	margin-right: 0px;
	margin-bottom: -5px;
	cursor: pointer;
}

.radio, .radioValue {
	cursor: pointer;
}

.searchTarget {
	margin-bottom: 5px;
	float: left;
}

#leftColumn {
	width: 372px;
	height: 600px;
	float: left;
	background-color: #fff;
	border: 1px solid #E5E5E5;
}

#rightColumn {
	width: 240px;
	height: 600px;
	padding: 5px;
	float: right;
	background-color: #555;
}

#expandBar {
	width: 26px;
	height: 610px;
	cursor: pointer;
	float: right;
	background-image: url('/images/locator/NavExpander.png');
	background-position: center right;
}

div#mapContainer {
	z-index: 50;
	border: 1px solid #E5E5E5;
	overflow: hidden;
}

div#myMap {
	position: relative;
	width: 100%;
	height: 610px;
	margin: 0px;
}

div#messageLayer {
	position: absolute;
	display: none;
	z-index: 300;
}

div#messageLayer div.bg {
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: .5;
	background-color: black;
	z-index: -1;
}

div#messageLayer div.textbox {
	width: 400px;
	margin: 30% auto;
	padding: 1em;
	border: 2px solid black;
	font-weight: bold;
	z-index: 301;
}

div#messageLayer div.message {
	background-color: #4a8cc4;
	color: #eee;
}

div#messageLayer div.error {
	background-color: #fd8c1d;
	color: #222;
}

div#loading {
	position: absolute;
	width: auto;
	z-index: 10000;
	background-color: #fff;
	margin: 30% auto;
	border: 2px solid black;
	border-radius: 10px;
	padding: 20px 50px;
}

.closeIcon {
	cursor: pointer;
	margin-right: 0.3em;
	vertical-align: middle;
}

.adaSymbol {
	float: right;
	margin-right: 1.9em;
	vertical-align: middle;
}

div.locator-locationInfo {
	width: auto;
	height: auto;
	color: #000;
	background-color: #d4d4d4;
	background-image: url('/images/locator/PopupBackground.png');
	background-repeat: repeat-x;
	font-family: Arial, sans-serif;
	z-index: 200;
	padding: 12px;
	border: 2px solid #dc7c1e;
	max-width: 350px;
}

div.locator-locationInfo .icon { /*margin: 12px 24px 12px 12px;*/
	
}

div.phoney{
	max-width: 350px;
}

div.locationInfoName {
	width: 250px;
	font-size: 12pt;
	font-weight: bold;
	color: #689a46;
}

div.locationInfoAddress {
	width: 250px;
	font-size: 10pt;
	color: #666;
}

div.locationInfoChargerInfo {
	width: 250px;
	font-size: 12pt;
	font-weight: bold;
	color: #689a46;
	margin-top: 1em;
}

div.locationInfoStatusInfo {
	width: 250px;
	font-size: 10pt;
	color: #666;
}

div.locationInfoNavLinks {
	width: 250px;
	font-size: 10pt;
	color: blue;
	border-top: 1px solid #ccc;
	margin-top: 5px;
	padding-top: 5px;
}

#locator .ui-accordion .ui-accordion-content {
	padding: .5em;
	overflow: -moz-scrollbars-vertical !important;
	overflow: scroll;
	overflow-y: scroll !important;
}

div.locationDetails {
	width: 100%;
	float: left;
	clear: both;
	font-family: arial, helvetica, sans-serif;
}

div.locationDetails .index {
	text-align: right;
	float: left;
	width: 10%;
}

div.locationDetails .name {
	float: left;
	width: 90%;
}

div.locationDetails .index,div.locationDetails .name,div.locationDetails .name a
	{
	color: #689a46;
	font-size: 10pt;
	font-weight: bold;
}

div.locationDetails .addressBody {
	margin-left: 36px;
	width: 90%;
	color: black;
	font-size: 8pt;
	font-weight: normal;
}

div.singleLocation .locator-deselectLocation {
	float: right;
}

div.singleLocation .address {
	color: #689a46;
	font-size: 10pt;
	font-weight: normal;
}

div.singleLocation .rates {
	clear: left;
}

div.singleLocation table.chargers {
	font-size: 10pt;
	border: 1px solid #ccc;
	background: #ececec;
	width: 200px;
	margin-top: .5em;
}

div.singleLocation table.chargers td.count {
	background: #fff;
	text-align: center;
}

div.singleLocation table.chargers tr.spacer {
	background: #fff;
}

div.singleLocation div.directionsTitle {
	font-size: 10pt;
}

div.singleLocation div.directions {
	font-size: 10pt;
	margin-top: 5px;
}

div.singleLocation div.directions span {
	border: 1px solid #000;
	padding: 0.3em;
	background: #fff;
}

div.singleLocation #txtBeginRoute {
	border: 0 none;
	font-size: 100%;
	color: #5e5e5e;
}

div.singleLocation #btnGetDirections {
	font-size: 10pt;
	margin-top: 10px;
}

div.singleLocation button.locator-removeFavorite,div.singleLocation button.locator-addFavorite
	{
	margin-top: 1em;
	font-size: 10pt;
}

div.singleLocation .manage {
	display: block;
	margin-top: 1em;
}

.locatorframe {
	
}

.gmnoprint {
	/*margin-top: 25px;
	top: 25px !important;*/
}

.locationButtonBar {
	margin-bottom: 40px;
	margin-left: 12px;
	margin-top: 18px;
	color: #000000;
	font-family: arial, sans-serif;
	font-size: 13px;
}

.locatorNavButton:hover {
	background-color: #eeeeee;
}

.locatorNavButton {
	border-radius: 2px 0 0 2px;
	font-weight: 700;
	color: #333333;
	text-decoration: none;
	line-height: 27px;
	text-align: center;
	vertical-align: baseline;
	background-color: #f8f8f8;
	background-repeat: repeat;
	width: 54px;
	height: 27px;
	padding: 8px 15px;
	margin-left: -5px;
	font-size: 80%;
	min-width: 54px;
	border: 1px solid #CCCCCC;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
}

.simplePagerNav {
	margin-left: 25px;
}

.simplePagerNav li {
	float: left;
	font-size: 11pt;
	margin: 5px;
}

.simplePagerNav li.currentPage {
	font-weight: bold;
}

.locatorSectionHeader {
	color: #689a46;
	font-weight: bold;
	margin-top: 10px;
	width: 300px;
	border-bottom: 1px solid #ccc;
}

.locatorLocationName {
	color: #689a46;
	font-weight: bold;
	font-size: 12pt;
}

.customMapControl {
	background-color: #fff;
	cursor: pointer;
	text-align: center;
}

.customMapControlText {
	font-family: Arial, sans-serif;
	font-size: 12px;
	padding-left: 4px;
	padding-right: 4px;
	background: -moz-linear-gradient(center top, #6D8ACC, #7B98D9) repeat
		scroll 0 0 transparent;
	background-color: black;
	border: 1px solid #678AC7;
	border-radius: 2px;
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.35);
	font-weight: bold;
	color: #fff;
}

.theLegend tr {
	border-bottom: 1px solid #dedede;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
}

.theLegend {
	display: none;
	position: absolute;
	text-align: left;
	top: 53px;
	width: 80px;
	background-color: #fff;
	width: 314px;
	border: 1px solid black;
	right: -100px;
	display: none;
	position: absolute;
	top: 28px;
}

.legendDescription {
	padding: 5px;
	vertical-align: top;
}

.pinLabelStyle {
	color: #000;
	font-weight: bold;
	font-size: 12pt;
	text-align: center;
	width: 12px;
	white-space: nowrap;
}

.locatorHours td {
	padding-right: 5px;
}